Loading...
Searching...
No Matches
Opm::Parameters::EnableStorageCache Struct Reference

Specify whether the storage terms for previous solutions should be cached. More...

`#include <fvbaseparameters.hh>`

## Static Public Attributes

static constexpr bool | value = false

## Detailed Description

Specify whether the storage terms for previous solutions should be cached.

This potentially reduces the CPU time, but comes at the cost of higher memory consumption.

The documentation for this struct was generated from the following file:

- opm/models/discretization/common/fvbaseparameters.hh